Bug 148254 - [MAINTAINER] databases/mongodb: update to 1.4.4
[MAINTAINER] databases/mongodb: update to 1.4.4
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: nemoliu
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-30 04:20 UTC by mail
Modified: 2010-07-14 03:07 UTC (History)
0 users

See Also:


Attachments
mongodb-1.4.4.patch (1.14 KB, patch)
2010-06-30 04:20 UTC, mail
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description mail 2010-06-30 04:20:04 UTC
- Update to 1.4.4

Generated with FreeBSD Port Tools 0.99
Comment 1 Wen Heping freebsd_committer 2010-06-30 08:47:09 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wen

I'll take it.
Comment 2 nemoliu freebsd_committer 2010-07-12 15:05:15 UTC
Responsible Changed
From-To: wen->nemoliu

I'll take it.
Comment 3 dfilter freebsd_committer 2010-07-13 14:57:40 UTC
nemoliu     2010-07-13 13:57:31 UTC

  FreeBSD ports repository

  Modified files:
    databases/mongodb    Makefile distinfo 
  Log:
  - Update to 1.4.4
  
  PR:     ports/148254
  Submitted by:   Mirko Zinn <mail@derzinn.de> (maintainer)
  
  Revision  Changes    Path
  1.11      +1 -1      ports/databases/mongodb/Makefile
  1.10      +3 -3      ports/databases/mongodb/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 nemoliu freebsd_committer 2010-07-14 03:07:06 UTC
State Changed
From-To: open->closed

Committed.Thanks.